asn1crypto==0.24.0
astroid==1.6.5
atomicwrites==1.1.5
attrs==18.1.0
certifi==2018.4.16
cffi==1.11.5
chardet==3.0.4
coreapi==2.3.3
coreschema==0.0.4
cryptography==2.3
datapunt-authorization-django==0.2.24
datapunt-authorization-levels==0.1.3
Django==2.2.12
django-braces==1.13.0
django-debug-toolbar==1.9.1
django-extensions==2.0.7
django-filter==1.1.0
django-rest-swagger==2.2.0
djangorestframework==3.9.2
djangorestframework-gis==0.14
git+https://github.com/Amsterdam/drf_amsterdam.git#egg=drf_amsterdam
drf-extensions==0.3.1
drf-yasg==1.8.0
factory-boy==2.11.1
Faker==0.8.15
frosted==1.4.1
future==0.16.0
idna==2.6
inflection==0.3.1
isort==4.3.4
itypes==1.1.0
Jinja2==2.10.1
jsonfield==2.0.2
jsonschema==2.6.0
lazy-object-proxy==1.3.1
MarkupSafe==1.0
mccabe==0.6.1
more-itertools==4.2.0
openapi-codec==1.3.2
pies==2.6.7
Pillow==7.1.0
pluggy==0.6.0
psycopg2-binary==2.7.4
py==1.5.3
pycparser==2.18
PyJWT==1.6.4
pylint==1.9.2
pytest==3.6.1
python-dateutil==2.7.3
pytz==2018.4
PyYAML==4.2b1
requests==2.20.0
ruamel.yaml==0.15.37
simplejson==3.15.0
six==1.11.0
SQLAlchemy==1.3.0
SQLAlchemy-Utils==0.33.3
sqlparse==0.2.4
swagger-spec-validator==2.2.0
text-unidecode==1.2
uritemplate==3.0.0
urllib3==1.24.2
Werkzeug==0.15.3
wrapt==1.10.11
